straw_storagedir = $(pythondir)/straw/storage
straw_storage_PYTHON = \
	__init__.py \
	SQLiteDAO.py \
	SQLiteStorage.py	

MAINTAINERCLEANFILES = Makefile.in

uninstall-hook:
	-rmdir $(straw_storagedir)
